Bug 8944 - Applying 8.2.2 rpms should *NOT* turn BIND off
Applying 8.2.2 rpms should *NOT* turn BIND off
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-01-28 12:16 EST by Larry Fahnoe
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-03 13:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Larry Fahnoe 2000-01-28 12:16:43 EST
Many people have mentioned (via bugzilla) the policy change whereby BIND is
now off by default.  I do not have a problem with the policy change.  The
issue is when I apply the RPM as an update to a system already running
BIND, the RPM should note that BIND is enabled and not disable it.  If a
person makes the choice to run BIND by enabling the service, then
subsequent RPMS should either silently honor that choice, or if this is not
possible, issue a warning stating that the service has been disabled.

If the RPM cannot be made smarter (but we all know that it can), then
minimally the documentation that suggests the installation of the RPM
should note that BIND will not be started on the next reboot.

Comment 1 Bernhard Rosenkraenzer 2000-02-03 13:06:59 EST
We'll change it if we need to issue another security update.
Releasing a new RPM now would cause more confusion than it would help.

Note You need to log in before you can comment on or make changes to this bug.